Update Potlatch 2 to 2.2 build
[rails.git] / .gitignore
1 log
2 tmp
3 .DS_Store